body {
background: white;
color: black;
font-size: 12pt;
}
a, a:hover, a:active, a:visited {
color: #520;
background: transparent;
font-weight: bold;
text-decoration: underline;
}
table {
	display: block;
	border:0;
}

h1 { 
	color: #BBB; 
	font-size: 11pt;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0pt;
	font-weight: bold;
}
h2 { 
	color: #FFFFFF; 
	font-size: 14pt;
	font-family: Arial;
	text-align: center;
	margin: 0pt;
	font-weight: bold;
}
h3 { 
	color: #FFFFFF; 
	font-size: 11pt;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0pt;
	font-weight: bold;
}
h4 { 
	color: #505050; 
	font-size: 14pt;
	font-family: Arial;
	text-align: center;
	margin: 0pt;
	font-weight: bold;
}
h5 { 
	color: #FFFFFF; 
	font-size: 12pt;
	font-family: Arial;
	text-align: center;
	margin: 0pt;
	font-weight: bold;
}

#footer {display: none; }
#contents_left {display: none; }

